@charset "utf-8";
/* CSS Document */

.mobile{
    display: none;
}


/* FONT
----------------------------------------------------------------------*/

body {
    font-family: "Meiryo","メイリオ","MS UI Gothic","Tahoma","LucidaGrande","ヒラギノ丸ゴ Pro W4","Osaka","ＭＳ Ｐゴシック",sans-serif;
    font-size: 13px;
    line-height: 1.6;
    *font-size: small;
    *font: x-small;
}

table {
    font-size: inherit;
    font: 100%;
}

pre,code,kbd,samp,tt {
    font-family: monospace;
    *font-size: 108%;
    line-height: 100%;
}

.text10 {
    font-size:77%;
}
.text11 {
    font-size:85%;
}
.text12 {
    font-size:93%;
}
.text13 {
    font-size:100%;
}
.text14 {
    font-size:108%;
}
.text15 {
    font-size:116%;
}
.text16 {
    font-size:123.1%;
}
.text17 {
    font-size:131%;
}
.text18 {
    font-size:138.5%;
}
.text19 {
    font-size:146.5%;
}
.text20 {
    font-size:153.9%;
}
.text21 {
    font-size:161.6%;
}
.text22 {
    font-size:167%;
}
.text23 {
    font-size:174%;
}
.text24 {
    font-size:182%;
}
.text25 {
    font-size:189%;
}
.text26 {
    font-size:197%;
}








/* BASE
----------------------------------------------------------------------*/
html{
    height: 100%;
}

body{
    padding: 0;
    margin: 0;
    height: 100%;
}

#wrapper{
    height: 100%;
    min-height: 100%;
    background : #ffffff url(../img/page_bc.gif) repeat-y center top;
    min-width: 916px;
}

body > #wrapper {
    height: auto;
}

img{
    vertical-align: bottom;
}

a{
    text-decoration: none;
    color: #002cc3;
}

a:hover{
    text-decoration: underline;
}

a img {
    border: 0px;
}

.clr-red{
    color: #C00;
}
.clr-blue{
    color: #71b7db;
}







/* HEADER
----------------------------------------------------------------------*/
#hd-wrapper{
    background : url(../img/hd_bc.gif) repeat-x 0px 0px;

}

#hd-area{
    width: 916px;
    margin: 0 auto;
    position: relative;
    height: 127px;
    background : url(../img/hd_area_bc.gif) no-repeat 0px 0px;
}

#hd-area h1{
    width: 77px;
    height: 689px;
    text-indent: -9999px;
    margin: 0 0 0 8px;
    padding: 0;
    overflow: hidden;
    background : url(../img/hd_ttl.gif);
    position: absolute;
    top: 0;
    left: 0;
}

#hd-area h1 a{
    display: block;
    width: 77px;
    height: 300px;
}

#hd-area ul{
    list-style: none;
    padding: 0;
    margin: 0;
    position: absolute;
}

#hd-area li{
    padding: 0;
    margin: 0;
    float: left;
}

#hd-submn{
    width: 151px;
    height: 40px;
    top: 23px;
    right: 228px;
}

#hd-submn li{
    height: 40px;
}

#hd-submn li a{
    display: block;
    text-indent: -9999px;
    overflow: hidden;
    height: 40px;
}

.hd-submn-1{
    width: 84px;
}
.hd-submn-2{
    width: 67px;
}

.hd-submn-1 a{
    width: 84px; background : url(../img/hd_submn.gif) no-repeat 0px 0px;
}
.hd-submn-2 a{
    width: 67px; background : url(../img/hd_submn.gif) no-repeat -84px 0px;
}

.hd-submn-1 a.hdsm-in{
    background-position: 0 -40px;
}
.hd-submn-2 a.hdsm-in{
    background-position: -84px -40px;
}


#hd-lngMN{
    top: 31px;
    right: 8px;
}

#hd-lngMN li{
    margin: 0 2px;
}

#hd-lngMN li a{
    display: block;
    padding: 5px 20px 3px;
    background-color: #f5f5f5;
    border: 1px solid #e2e2e2;
    line-height: 1;
    color: #636363;
    border-radius: 2px;
    transition: all 0.2s ease;
}

#hd-lngMN li a:hover{
    background-color: #e8eeff;
    border-color: #d5e0ff;
    color: #0030d8;
    text-decoration: none;
}


#hd-nv{
    width: 807px;
    height: 61px;
    top: 66px;
    right: 6px;
}

#hd-nv li{
    height: 61px;
}

#hd-nv a{
    display: block;
    height: 61px;
    text-indent: -9999px;
    overflow: hidden;
    background-image: url(../img/hd_nv.gif);
}

.hd-nv-1 a{
    width: 86px; background-position: 0 0;
}
.hd-nv-2 a{
    width: 89px; background-position: -86px 0;
}
.hd-nv-3 a{
    width: 89px; background-position: -175px 0;
}
.hd-nv-4 a{
    width: 75px; background-position: -264px 0;
}
.hd-nv-5 a{
    width: 82px; background-position: -339px 0;
}
.hd-nv-6 a{
    width: 114px; background-position: -421px 0;
}
.hd-nv-7 a{
    width: 162px; background-position: -535px 0;
}
.hd-nv-8 a{
    width: 110px; background-position: -697px 0;
}

.hd-nv-1 a:hover{
    background-position: 0 -61px;
}
.hd-nv-2 a:hover{
    background-position: -86px -61px;
}
.hd-nv-3 a:hover{
    background-position: -175px -61px;
}
.hd-nv-4 a:hover{
    background-position: -264px -61px;
}
.hd-nv-5 a:hover{
    background-position: -339px -61px;
}
.hd-nv-6 a:hover{
    background-position: -421px -61px;
}
.hd-nv-7 a:hover{
    background-position: -535px -61px;
}
.hd-nv-8 a:hover{
    background-position: -697px -61px;
}

.hd-nv-1-in a{
    width: 86px; background-position: 0 -122px;
}
.hd-nv-2-in a{
    width: 89px; background-position: -86px -122px;
}
.hd-nv-3-in a{
    width: 89px; background-position: -175px -122px;
}
.hd-nv-4-in a{
    width: 75px; background-position: -264px -122px;
}
.hd-nv-5-in a{
    width: 82px; background-position: -339px -122px;
}
.hd-nv-6-in a{
    width: 114px; background-position: -421px -122px;
}
.hd-nv-7-in a{
    width: 162px; background-position: -535px -122px;
}
.hd-nv-8-in a{
    width: 110px; background-position: -697px -122px;
}









/* FOOTER
----------------------------------------------------------------------*/
#ft-wrapper{
    width: 916px;
    margin: 0 auto;
}

#ft-area{
    width: 795px;
    margin-left: 113px;
    padding: 15px 0;
    background : url(../img/ft_bc.gif) no-repeat 0px 0px;
}

#ft-area img{
    border: none;
}

#ft-area h5{
    margin: 0;
    padding: 0;
    width: 167px;
    height: 48px;
    float: left;
}

#ft-area h5 a{
    display: block;
    width: 167px;
    height: 48px;
    background: url(../img/ft_logo.gif) 0 0 no-repeat;
    text-indent: -9999px;
    overflow: hidden;
}


p.ft-info{
    margin: 5px 0 0;
    padding: 0;
    line-height: 1.5;
    min-height: 43px;
}

#ft-link{
    background : url(../img/line_dot.gif) repeat-x 0px 0px;
    padding: 15px 0 13px;
    margin-top: 10px;
    overflow: hidden;
}

#ft-link ul{
    margin: 0;
    padding: 0;
    list-style: none;
    height: 21px;
}

#ft-link li{
    padding: 0;
    margin: 0;
    text-align: right;
}


#ft-link a:hover img{
    filter: alpha(opacity=50);
    -moz-opacity:0.5;
    opacity:0.5;
}

#ft-copyright{
    text-align: right;
    background : url(../img/line_dot.gif) repeat-x 0px 0px;
    margin: 0;
    padding: 10px 0;
    font-size: 77%;
    color: #828282;
}





/* TITLE - KV
----------------------------------------------------------------------*/

#kv-wrapper{
    height: 150px;
    background-position: top center;
    background-repeat: no-repeat;
}


#category-1 #kv-wrapper{
    background-image: url(../img/pg_kv_bc_saisei.jpg);
}
#category-2 #kv-wrapper{
    background-image: url(../img/pg_kv_bc_outline.jpg);
}
#category-3 #kv-wrapper{
    background-image: url(../img/pg_kv_bc_info.jpg);
}
#category-4 #kv-wrapper{
    background-image: url(../img/pg_kv_bc_exhibition.jpg);
}
#category-5 #kv-wrapper{
    background-image: url(../img/pg_kv_bc_event.jpg);
}
#category-6 #kv-wrapper{
    background-image: url(../img/pg_kv_bc_tsushin.jpg);
}
#category-7 #kv-wrapper{
    background-image: url(../img/pg_kv_bc_shop.jpg);
}
#category-8 #kv-wrapper{
    background-image: url(../img/pg_kv_bc_hibari.jpg);
}
#category-9 #kv-wrapper{
    background-image: url(../img/pg_kv_bc_link.jpg);
}

#category-Eng #kv-wrapper{
    background-image: url(../img/pg_kv_bc_eng.jpg);
}

#category-trans #kv-wrapper{
    background-image: url(../img/pg_kv_bc_translation.jpg);
}

#kv-area{
    width: 916px;
    height: 150px;
    margin: 0 auto;
}

#kv-area h2{
    width: 815px;
    height: 150px;
    margin: 0 0 0 93px;
    padding: 0;
    background-position: 0 0;
    background-repeat: no-repeat;
    text-indent: -9999px;
}

#category-Eng #kv-area, #category-Eng #kv-wrapper, #category-Eng #kv-area h2{
    height: 200px;
}

#category-1 #kv-area h2{ background: url(../../saisei/img/title.jpg);}
#category-2 #kv-area h2{ background: url(../../outline/img/title.jpg);}
#category-3 #kv-area h2{ background: url(../../info/img/title.jpg);}
#category-4 #kv-area h2{ background: url(../../exhibition/img/title.jpg);}
#category-5 #kv-area h2{ background: url(../../event/img/title.jpg);}
#category-6 #kv-area h2{ background: url(../../tsushin/img/title.jpg);}
#category-7 #kv-area h2{ background: url(../../shop/img/title.jpg);}
#category-8 #kv-area h2{ background: url(../../hibari/img/title.jpg);}
#category-9 #kv-area h2{ background: url(../../link/img/title.jpg);}
#category-Eng #kv-area h2{ background: url(../../english/img/title.jpg);}
#category-trans #kv-area h2{ background: url(../../translation/img/title.jpg);}




/* CONTENT
----------------------------------------------------------------------*/


#cnt-wrapper{
    width: 823px;
    padding: 0 0 0 93px;
    margin: 0 auto;
}

#cnt-area{
    overflow: hidden;
    _margin-left: 10px;
}


#page-navi{
    background : url(../img/pg_nv_bc.gif) repeat-x left bottom;
    padding: 30px 10px 0px 20px;
    margin-right: 8px;
    _float: left;
    _width: 785px;
}

#page-navi ul{
    list-style: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
}

#page-navi li{
    float: left;
    padding: 0;
    margin: 0 20px 0 0;
}

#page-navi li a{
    display: block;
    line-height: normal;
    background : url(../img/pg_nv_arw.gif) no-repeat 0px 1.2em;
    padding: 10px 10px 5px 15px;
    font-size: 108%;
    font-weight: bold;
    _background-position: 0 0.9em;
}

#page-navi li.pg-nv-in{
    background : #ffffff url(../img/pg_nv_bc_in1.gif) no-repeat 0px 0px;
    padding-left: 1px;
}

#page-navi li.pg-nv-in a{
    background : #ffffff url(../img/pg_nv_bc_in2.gif) no-repeat right top;
    padding: 12px 15px 7px;
    margin: 0 0 0 2px;
    color: #000;
}

#page-navi li.pg-nv-in a:hover{
    text-decoration: none;
}


.cnt-box{
    padding: 20px 8px 20px 25px;
    overflow: hidden;
}

h3{
    background : url(../img/pg_ttl_bc.gif) no-repeat left bottom;
    font-size:146.5%;
    color: #08347b;
    font-weight: normal;
    padding: 0 0 15px 5px;
    margin: 25px 8px 10px 20px;
    line-height: normal;
    clear: both;
}

.cnt-box h4{
    background : url(../img/ttl_h4_bc.gif) no-repeat left bottom;
    font-size: 131%;
    margin: 0;
    padding: 0 0 8px 15px;
    line-height: normal;
    font-weight: normal;
    color: #04141b;
}

.cnt-box h5{
    font-size: 100%;
    margin: 0;
    padding: 0 0 0 15px;
    line-height: normal;
    color: #072077;
}

.cnt-box h5.shop_ttl{
    font-size: 116%;
    font-weight: normal;
    margin: 35px 25px 15px 25px;
    padding: 5px 15px;
    line-height: normal;
    border: 1px solid #072077;
    color: #072077;
}


.cnt-box p{
    padding: 0;
    margin: 15px;
}

img.img-right{
    float: right;
    padding-left: 10px;
    background-color: #FFF;
}

.t_lft {
    text-align: left !important;
}
.t_rit {
    text-align: right !important;
}
.t_ctr {
    text-align: center !important;
}


.att_bdr_box01 {
    padding: 10px 15px;
    border: 1px solid #333;
    width: 450px;
    margin: 20px 0 0 15px;
}
.att_bdr_box02 {
    padding: 10px 0;
    border: 1px solid #333;
    width: 480px;
    margin: 20px 0 0 15px;
}


.page_link_cnt {
    width: 770px;
    margin: 0 auto 25px auto;
    padding: 0;
    overflow: hidden;
}

.page_link_cnt a {
    display: block;
    background : url(../img/page_link_bg.gif) no-repeat left center;
    padding: 0 15px 0 25px;
    border-left: 1px solid #e0e3ee;
    float: left;
}
.page_link_cnt a.end {
    border-right: 1px solid #e0e3ee;
}



/* LINK EFFECT */
a.img-btn,
a.img-btn:hover {
    display: block;
    margin: 0 auto;
    width: 225px;
    height: 100px;
    background-color: #00a0dd;
}

a.img-btn img {
    filter: alpha(opacity=100);
}

a.img-btn:hover img{
    filter: alpha(opacity=90);
    -moz-opacity:0.90;
    opacity:0.90;
}


/* OUTLINE
----------------------------------------------------------------------*/

.map_place_cnt {
    margin-left: 20px;
}

.ol-picArea{
    overflow: hidden;
}

.ol-picArea p{
    margin: 0;
    padding: 0;
}

.ol-picArea .box{
    float: left;
    width: 230px;
    margin: 5px 8px;
}

.ol-picArea .box2{
    float: left;
    width: 480px;
    margin: 5px 8px;
}

.ol-picArea .title{
    padding-top: 10px;
    color: #072077;
    font-weight: bold;
    text-align: center;
}

.ol-picArea .pic-1{
    margin-right: 16px;
}

.ol-glry-area{
    overflow: hidden;
    margin-bottom: 10px;
}

.ol-glry-area .box{
    float: left;
    width: 230px;
    margin: 0 15px;
    _margin: 0 7px;
}

.ol-glry-area p{
    margin: 15px 0 20px;
    text-align: center;
    line-height: 1.4;
}



/* INFO
----------------------------------------------------------------------*/
.info-box-1{
    float: left;
    width: 390px;
}

.info-box-2{
    float: right;
    width: 390px;
}







/* HOLDING
----------------------------------------------------------------------*/

.holding_cnt {
    width: 730px;
    margin: 0 15px;
    padding: 15px;
    border-bottom: 1px solid #eee;
    overflow: hidden;
}

.holding_rit {
    float: right;
    width: 480px;
}

.holding_img {
    width: 240px;
    float: left;
}

.holding_name {
    font-weight: bold;
    margin-bottom: 10px;
    padding: 5px 0;
    color: #072077;
    background : url(../img/line_dot.gif) repeat-x left bottom;
}



/* EXHIBITION
----------------------------------------------------------------------*/

.exhibit_copy {
    text-align: center;
    font-size: 116%;
    font-weight: bold;
    color: #71b7db;
    padding-bottom: 20px;
}

.exhibit_date {
    font-size: 110%;
}


/* EVENT
----------------------------------------------------------------------*/

#btn_past_read {
    width: 242px;
    margin: 0 auto;
}

#btn_past_read a {
    display: block;
    width: 242px;
    height: 34px;
    background: url(../../event/img/btn_past_reading.gif) 0 0 no-repeat;
    outline: none;
    text-indent: -9999px;
}

#btn_past_read a:hover {
    background-position: 0 -34px;
}


#btn_past_lec {
    width: 242px;
    margin: 0 auto;
}

#btn_past_lec a {
    display: block;
    width: 242px;
    height: 34px;
    background: url(../../event/img/btn_past_lecture.gif) 0 0 no-repeat;
    outline: none;
    text-indent: -9999px;
}

#btn_past_lec a:hover {
    background-position: 0 -34px;
}


table.past_lec_piece {
    width: 600px;
    margin: 10px auto;
    border: 2px solid #2f489f;
}

table.past_lec_piece th {
    padding: 5px 12px;
    text-align: left;
    border-bottom: double #2f489f;
}

table.past_lec_piece th span {
    font-weight: normal;
}


table.past_lec_piece td {
    padding: 5px 8px;
}

table.past_lec_piece td.date {
    text-align: right;
    border-top: 1px solid #e0e3ee;
}


/* LINK
----------------------------------------------------------------------*/

ul.lst_link {
    margin: 0 0 15px 45px;
    padding: 0;
    list-style-type: none;
}

ul.lst_link li {
    margin: 10px 7px;
    padding: 0 0 0 15px;
    background : url(../img/pg_nv_arw.gif) no-repeat 0px 6px;
}

/* TSUSHIN
----------------------------------------------------------------------*/

table.tbl_tsushin {
    width: 700px;
    margin: 15px auto;
    border: 1px solid #3d56ad;
}

table.tbl_tsushin th {
    padding: 10px 15px 0 15px;
    text-align: left;
    color: #3d56ad;
}

table.tbl_tsushin td {
    padding: 0 10px 10px 10px;
}

.bg_manuscript {
    width: 600px;
    margin: 20px auto;
    padding: 15px 0;
    background : url(../img/bg_manuscript.gif) repeat-y center top;
    font-size: 116%;
    line-height: 180%;
}

ul.past_link {
    list-style-type: none;
    margin: 0;
    padding: 0 0 15px 0;
    overflow: hidden;
}

ul.past_link li {
    width: 55px;
    float: left;
    margin: 0 2px 0 0
    padding: 0;
}

ul.past_link li.year {
    padding: 1px 0 0 0;
    width: 80px;
    text-align: center;
}

ul.past_link li a {
    display: block;
    width: 55px;
    height: 24px;
    padding-top: 1px;
    text-align: center;
    background : url(../img/past_lst_bg.gif) no-repeat center top;
}

ul.past_link li a:hover {
    color: #fff;
    text-decoration: none;
    background-position: 0 -25px
;
}

/* SHOP
----------------------------------------------------------------------*/

.goods_cnt_piece {
    width: 670px;
    margin: 25px auto 10px auto;
    overflow: hidden;
}

.goods_img {
    width: 220px;
    float: left;
    text-align: center;
}

.goods_data {
    float: right;
    width: 450px;
}

.goods_data .name {
    font-size: 116%;
    color: #2d469d;
    padding: 5px 0 0 0;
}

.goods_data .price {
    padding: 0 0 5px 10px;
    background : url(../img/line_dot.gif) repeat-x left bottom;
}

.goods_data .exp {
    padding: 5px 0 5px 10px;

}


/* SHOP_book
----------------------------------------------------------------------*/

.shop_btn_line01 {
    width: 155px;
    margin: 15px auto;
    overflow: hidden;
}

.shop_btn_line02 {
    width: 310px;
    margin: 15px auto;
    overflow: hidden;
}

.shop_btn_line03 {
    width: 750px;
    margin: 15px auto;
    overflow: hidden;
    text-align: center;
}

.shop_btn_cnt {
    display: inline-block;
    width: 155px;
    text-align: center;
    *display: inline;
    *zoom: 1;
}

.shop_btn_cnt a{
    display: block;
    width: 155px;
}


.book_line {
    width: 700px;
    margin: 25px auto 0 auto;
    padding: 0px;
    overflow: hidden;
}

.book_piece {
    width: 300px;
    float: left;
    margin: 0 10px;
    padding: 5px 10px ;
    border: 1px solid #08347b;
}

.book_title {
    padding: 0;
    font-size: 16px;
    color: #2d469d;
}

.book_price {
    margin-top: 8px;
    padding:5px 0;
    text-align: right;
    background : url(../img/line_dot.gif) repeat-x left top;

}

.book_exp {
    overflow: hidden; padding-top: 10px;
}
.book_exp img.img-left {
    float: left;
}
.book_exp_txt {
    float: right; width: 160px;
}



/* TABLE */

/* 1 ======= */

table.tbl-1{
    margin: 15px;
}

table.tbl-1 td{
    vertical-align: top;
    border-bottom: #ccc 1px solid;
}


/* 2 ======= */

table.tbl-2 {
    margin: 30px;
    border-collapse: collapse;
    border-top: 1px solid #e0e3ee;
}

table.tbl-2 th,
table.tbl-2 td{
    padding: 5px 8px;
    vertical-align: top;
    border-bottom: 1px solid #e0e3ee;
}

table.tbl-2 th {
    text-align: left;
}
table.tbl-2 td {
    text-align: right;
}
table.tbl-2 th span {
    font-weight: normal;
}


/* 3 ======= */

table.tbl-3 {
    margin: 10px 15px;
    border-collapse: collapse;
    border-top: double #e0e3ee;
    border-bottom: double #e0e3ee;
}

table.tbl-3 th,
table.tbl-3 td{
    padding: 5px 12px;
    vertical-align: top;
    border-bottom: 1px solid #e0e3ee;
}

table.tbl-3 th {
    text-align: left; white-space: nowrap;
}


/* 4 ======= */

table.tbl-4 {
    width: 730px;
    margin: 0 15px 25px 15px;
    border-collapse: collapse;
    border-top: double #e0e3ee;
    border-bottom: double #e0e3ee;
}

table.tbl-4 th,
table.tbl-4 td{
    padding: 5px 12px;
    vertical-align: top;
    border-bottom: 1px solid #e0e3ee;
}

table.tbl-4 th {
    text-align: left; white-space: nowrap;
}
table.tbl-4 th.number {
    background: #bac6da; text-align: center;
}
table.tbl-4 th.date {
    border-right: 1px dotted #bac6da;
}
table.tbl-4 td.lecturer {
    white-space: nowrap;
}


/* pic_list ======= */

table.pic_list {
    margin: 10px 0 25px 0;
    border-spacing: 15px 0;
}

table.pic_list th,
table.pic_list td {
    width: 230px;
}

table.pic_list th.pic {
    padding: 0;
}
table.pic_list th.name {
    color: #072077; padding: 10px 0 0 0; vertical-align: bottom;
}
table.pic_list td.exp {
    padding: 3px 0; vertical-align: top;
}


/* tbl_past ======= */

table.tbl_past {
    margin: 10px 35px;
    border-spacing: 0 10px;
}

table.tbl_past th {
    padding: 5px 8px;
    white-space: nowrap;
    text-align: right;
    vertical-align: top;
    background : url(../img/tbl_th_bg.gif);
}

table.tbl_past td {
    padding: 5px 12px;
    border-left: double #072077;
}

/* tbl_nom ======= */

table.tbl_nom {
    margin: 5px 0 0 15px;
    border: 0px;
    border-collapse: collapse;
    border-spacing: 0;
}

table.tbl_nom td {
    border: 0px;
    padding: 2px 5px;
    vertical-align: top;
}

/* pagetop ======= */

p.btn-pagetop{
    clear: both;
    margin: 0 8px 5px 0;
    padding: 0;
    text-align: right;
}

p.btn-pagetop a{
    font-size: 93%
    display: inline-block;
    padding: 0 0 0 15px;
    background : url(../img/btn_pagetop.gif) no-repeat 0px 0.5em;
}

/* ============================================================ */
/* clearfix */
/* ============================================================ */

.clearfix:after {
    content:".";
    display:block;
    height:0;
    clear:both;
    visibility:hidden;
}

.clearfix {
    display:inline-block;
    min-height:1%;/* for IE 7*/
}

/*?*/
* html .clearfix {
    height: 1%;
}
.clearfix {
    display: block;
}
/**/

/* ============================================================ */
/* min-height */
/* ============================================================ */

.mht_box {
    padding-top: 60px;
    min-height: 300px;
    height: auto !important;
    height: 300px;
}





/* ENGLISH
----------------------------------------------------------------------*/

#category-Eng .eng_topMsg{
    margin-top: -20px;
}

#category-Eng .cnt-box{
    font-size: 14px;
}



/* -- OPEN CLOSE BOX -- */
.eng_ocBox{
    background-color: #f8fafc;
    margin: 10px 0;
    padding: 1px;
    border: 1px solid #c0d9f3;
    border-radius: 3px;
}

.eng_ocBox .wrp{
    display: none;
}

.eng_ocBox .title{
    font-weight: bold;
    font-size: 16px;
    margin: 0;
    padding: 10px;
    color: #0051d4;
    cursor: pointer;
    transition: all 0.3s ease;
}

.eng_ocBox .title:hover{
    background-color: #cff0ff;
}

.eng_ocBox .title::before{
    content: '';
    display: inline-block;
    margin-right: 7px;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 3.5px 0 3.5px 6.1px;
    border-color: transparent transparent transparent #0051d4;
}

.eng_ocBox .title span{
    display: none;
}

.eng_ocBox.opened .title span{
    display: inline-block;
}

.eng_ocBox .wrp p{
    margin: 0 15px 15px;
}

.eng_ocBox.opened{
    border-color: #f8fafc;
}

.eng_ocBox.opened .title::before{
    display: none;
}

.eng_ocBox.opened .title{
    color: #08347b;
    cursor: default;
}

.eng_ocBox.opened .title:hover{
    background: none;
}

.eng_ocBox.opened .title2{
    font-size: 16px;
font-weight: bold;    color: #08347b;
}




.eng_ocBox img.img-right{
    background: none !important;
}


.eng_ocBox .link{
    text-align: center;
    margin: 20px 0 10px;
}

.eng_ocBox .link span{
    position: relative;
    display: inline-block;
    background-color: #fff;
    padding: 12px 70px 10px;
    line-height: 1;
    border: 1px solid #c0d9f3;
    cursor: pointer;
    transition: background 0.2s ease;
}

.eng_ocBox .link span::after{
    content: url(../../english/img/btn_close.png);
    position: absolute;
    left: 30px;
    top: 11px;
}

.eng_ocBox .link span:hover{
    background-color: #e4f1ff;
}


.text_E_info{
    text-align: right;
}

.eng_history table{
    font-size: 13px;
    background-color: #fff;
}

.eng_fMap{
    padding: 40px 0;
}

.eng_fMap .fmap{
    text-align: center;
}

.eng_fMap ul{
    list-style: none;
    margin: 0 0 0 20px;
    padding: 0;
    font-size: 0;
}

.eng_fMap li{
    display: inline-block;
    text-align: center;
    margin: 10px;
}

.eng_fMap li a{
    display: block;
    font-size: 14px;
}

.eng_fMap li a img{
    display: block;
    margin-bottom: 5px;
}


.eng_info{
    display: table;
    width: 100%;
    margin-top: -10px;
}

.eng_info .eng_cell_1, .eng_info .eng_cell_2{
    display: table-cell;
    vertical-align: top;
}

.eng_info .eng_cell_2{
    width: 250px;
    text-align: right;
    padding-top: 15px;
}

.eng_info .eng_cell_1 table{
    width: 98%;
    margin: 15px 1% 0;
    border-collapse: collapse;
    border-top: 1px solid #e0e3ee;
}

.eng_info .eng_cell_1 td, .eng_info .eng_cell_1 th{
    border-bottom: 1px solid #e0e3ee;
    font-size: 12px;
    padding: 8px;
    vertical-align: top;
}

.eng_info .eng_cell_1 th{
    text-align: left;
    background-color: #f8fafc;
}


.eng_adrs{
    background-color: #f8fafc;
    padding: 15px 20px;
    margin-bottom: 8px;
}

.eng_adrs .title{
    margin: 0;
    font-size: 16px;
    font-weight: bold;
}

.eng_adrs .text{
    font-size: 12px;
    margin: 0;
}



.eng_ppBlock{
    background-color: #fff;
    padding: 20px;
}

.eng_ppBlock figure{
    margin: 0 auto;
    padding: 0;
    text-align: center;
    max-width: 400px;
    max-height: 400px;
}

.eng_ppBlock img{
    max-width: 400px;
    max-height: 400px;
    height: auto;
    width: auto;
}

.eng_ppBlock .eng_title{
    font-size: 18px;
    margin: 10px 0;
    padding: 0 0 5px;
    font-weight: bold;
    border-bottom: 1px dotted #000;
}

.eng_ppBlock .text{
    position: relative;
    padding: 0;
}

.mfp-content{
    width: 100%;
    max-width: 600px;
}


.eng_info_tbl th{
    width: 50%;
}


